MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - s -

- sample_rate : AudioFormat
- SAMPLE_SIZE : SampleTraits< SampleFormat::DSD > , SampleTraits< SampleFormat::FLOAT > , SampleTraits< SampleFormat::S16 > , SampleTraits< SampleFormat::S24_P32 > , SampleTraits< SampleFormat::S32 > , SampleTraits< SampleFormat::S8 >
- scan_file : DecoderPlugin
- scan_stream : DecoderPlugin
- schemes : playlist_plugin
- seek_error : DecoderControl
- seek_time : DecoderControl , PlayerControl
- seekable : DecoderControl , InputStream
- seeking : DecoderBridge
- send_tag : AudioOutputPlugin
- SENTINEL : AllocatedString< T > , BasicStringBuffer< T, CAPACITY > , StringPointer< T >
- separator : ExpatNamespaceSeparator
- SEPARATOR : PathTraitsFS , PathTraitsUTF8
- services : UPnPDevice
- serviceType : UPnPService
- shift8 : PcmExport::Params
- siblings : Directory , Song
- SILENCE : SampleTraits< SampleFormat::DSD > , SampleTraits< SampleFormat::FLOAT > , SampleTraits< SampleFormat::S16 > , SampleTraits< SampleFormat::S24_P32 > , SampleTraits< SampleFormat::S32 > , SampleTraits< SampleFormat::S8 >
- single : Queue
- size : ConstBuffer< T > , ConstBuffer< void > , InputStream , Page , StorageFileInfo , WritableBuffer< T > , WritableBuffer< void >
- smooth : CompressorConfig
- song : DecoderControl , Queue::Item
- song_count : DatabaseStats
- song_tag : DecoderBridge
- songs : Directory
- sos_count : noise_shape_ctx_s
- source : AudioOutput
- src_format : NeonFloatTo16
- start : RangeArg
- start_time : DecoderControl , LightSong , Song
- state : DecoderControl , player_status , PlayerControl
- state_file : Instance
- stop_on_error : playlist
- storage : UpdateQueueItem
- stream : OggEncoder
- stream_decode : DecoderPlugin
- stream_tag : DecoderBridge
- subscriptions : Client
- suffixes : ArchivePlugin , DecoderPlugin , playlist_plugin
- SYNC_WITH_PLAYER : Partition